diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowMeetingPersistenceImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowMeetingPersistenceImpl.java
index 1100d58907bd1f..a2ce7c52737dd3 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowMeetingPersistenceImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowMeetingPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.persistence.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowParticipantPersistenceImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowParticipantPersistenceImpl.java
index dda9f61935a7ea..4226199d8568f9 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowParticipantPersistenceImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowParticipantPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.persistence.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowServerPersistenceImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowServerPersistenceImpl.java
index 085e64f90e8948..249bd1ca87e753 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowServerPersistenceImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowServerPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.persistence.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/ActionKeys.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/ActionKeys.java
index b4d05260f9a13e..124030ea2bd535 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/ActionKeys.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/ActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.util;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PortletPropsKeys.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PortletPropsKeys.java
index aed02fc8bf6ec9..57eedbf8469194 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PortletPropsKeys.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PortletPropsKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.util;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PortletPropsValues.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PortletPropsValues.java
index 6a913d61a631e0..926de41cbe8b13 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PortletPropsValues.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PortletPropsValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.util;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowMeetingIndexer.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowMeetingIndexer.java
index cb7d8f83615bbc..e20f11e4ec98bb 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowMeetingIndexer.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowMeetingIndexer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.util;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowPortletKeys.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowPortletKeys.java
index eef49e628cc5fc..eefbe2a447fac8 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowPortletKeys.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.util;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowSubscriptionSender.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowSubscriptionSender.java
index f93dc2927780e4..0ff97a91ac5634 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowSubscriptionSender.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowSubscriptionSender.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.util;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowUtil.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowUtil.java
index b19ab4d0336697..d19aa7143de855 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowUtil.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/util/PowwowUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.util;
diff --git a/modules/apps/archived/powwow-portlet/docroot/admin/edit_server.jsp b/modules/apps/archived/powwow-portlet/docroot/admin/edit_server.jsp
index cb36e84161fca3..197b858f43e746 100644
--- a/modules/apps/archived/powwow-portlet/docroot/admin/edit_server.jsp
+++ b/modules/apps/archived/powwow-portlet/docroot/admin/edit_server.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/powwow-portlet/docroot/admin/server_action.jsp b/modules/apps/archived/powwow-portlet/docroot/admin/server_action.jsp
index 68e156b235aba4..7b4158290f738f 100644
--- a/modules/apps/archived/powwow-portlet/docroot/admin/server_action.jsp
+++ b/modules/apps/archived/powwow-portlet/docroot/admin/server_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/powwow-portlet/docroot/admin/view.jsp b/modules/apps/archived/powwow-portlet/docroot/admin/view.jsp
index 6a773777978050..36342bd19564c7 100644
--- a/modules/apps/archived/powwow-portlet/docroot/admin/view.jsp
+++ b/modules/apps/archived/powwow-portlet/docroot/admin/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/powwow-portlet/docroot/init.jsp b/modules/apps/archived/powwow-portlet/docroot/init.jsp
index 5fb2bc5960a4d5..858a0df1052202 100644
--- a/modules/apps/archived/powwow-portlet/docroot/init.jsp
+++ b/modules/apps/archived/powwow-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/powwow-portlet/docroot/meetings/configuration.jsp b/modules/apps/archived/powwow-portlet/docroot/meetings/configuration.jsp
index 4395881ee1b8a5..b4de75c7c8dba8 100644
--- a/modules/apps/archived/powwow-portlet/docroot/meetings/configuration.jsp
+++ b/modules/apps/archived/powwow-portlet/docroot/meetings/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/powwow-portlet/docroot/meetings/edit_meeting.jsp b/modules/apps/archived/powwow-portlet/docroot/meetings/edit_meeting.jsp
index 9559d58c4346f2..e4ba453eed8ee9 100644
--- a/modules/apps/archived/powwow-portlet/docroot/meetings/edit_meeting.jsp
+++ b/modules/apps/archived/powwow-portlet/docroot/meetings/edit_meeting.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/powwow-portlet/docroot/meetings/meeting_action.jspf b/modules/apps/archived/powwow-portlet/docroot/meetings/meeting_action.jspf
index 7bb9f73f328a38..af2a8f3fba4908 100644
--- a/modules/apps/archived/powwow-portlet/docroot/meetings/meeting_action.jspf
+++ b/modules/apps/archived/powwow-portlet/docroot/meetings/meeting_action.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/powwow-portlet/docroot/meetings/meeting_body.jspf b/modules/apps/archived/powwow-portlet/docroot/meetings/meeting_body.jspf
index f3639a3b1bafc4..2cff5e05704123 100644
--- a/modules/apps/archived/powwow-portlet/docroot/meetings/meeting_body.jspf
+++ b/modules/apps/archived/powwow-portlet/docroot/meetings/meeting_body.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/powwow-portlet/docroot/meetings/meeting_row_action.jsp b/modules/apps/archived/powwow-portlet/docroot/meetings/meeting_row_action.jsp
index 7caac464e4152d..688de74f09bacc 100644
--- a/modules/apps/archived/powwow-portlet/docroot/meetings/meeting_row_action.jsp
+++ b/modules/apps/archived/powwow-portlet/docroot/meetings/meeting_row_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/powwow-portlet/docroot/meetings/meetings.jspf b/modules/apps/archived/powwow-portlet/docroot/meetings/meetings.jspf
index f56c99c8cf4f58..e7a4aac862d955 100644
--- a/modules/apps/archived/powwow-portlet/docroot/meetings/meetings.jspf
+++ b/modules/apps/archived/powwow-portlet/docroot/meetings/meetings.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/powwow-portlet/docroot/meetings/view.jsp b/modules/apps/archived/powwow-portlet/docroot/meetings/view.jsp
index 437e03310b2807..a3425e6554fafe 100644
--- a/modules/apps/archived/powwow-portlet/docroot/meetings/view.jsp
+++ b/modules/apps/archived/powwow-portlet/docroot/meetings/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
